<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryList.php
 * @brief		エントリー一覧
 * @date		2006.12.13
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryList.class.php");

$page = ($auth->isLogin()) ?
	new EntryList():
	new Login();
$page->render();
